
body
{margin-top: 0px;  margin-left: 0px; margin-right: 0px;margin-bottom: 0px; background-color: #383838; padding:0px;
background-image:url(images/bgmain.jpg);
background-repeat:repeat-y;
background-position:50% 0%;width:100%;}

#aussen
{padding:0px;margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-image:url(images/lay.jpg);background-repeat:no-repeat;
background-position:center top;
}


h2{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#D6D6D6;
margin-bottom:18px;letter-spacing:2px;font-size: 18px;
border-bottom:solid 0px #746b64;
padding-bottom:4px
}

.logostyle {border:solid 1px #b6b6b6;}

.imgstyle {float:left;border:solid 1px #000;margin-left:0px;margin-top:30px;margin-bottom:30px;margin-right:30px}


#bannertop
{height:80px;text-align:center;
background-image:url(images/hinter.jpg);
background-repeat:repeat;
background-position:center top;
border-bottom:solid 1px #005482;}

#top1 {
height:42px;
vertical-align:middle;
text-align:right;
padding-right:10px;
color:#005482;
font-size:14px;
}

#top2 {
height:36px;
vertical-align:middle;
text-align:right;
padding-right:10px;
color:#005482;
font-size:14px;
}
#leiste {vertical-align:middle;
height:142px;
border-top:solid 0px #CFCFCF;
background-color:#;
text-align:center;
padding-left:0px;}

#hpname {letter-spacing:2px;font-size:20px;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; font-style:italic; color:#fff;
font-style:italic;width:700px;padding-left:10px;padding-right:20px;
border-top:solid 0px #666666;padding:0px;}


.buleiste {vertical-align:middle;
text-align:left;
height:35px;
padding-right:0px;border-bottom:solid 0px #000;
border-bottom:solid 0px #000;
background-color:#;
margin:0px;padding:0px;


}



#leiste2 {vertical-align:middle;
height:2px;
}

#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
color:#f7f7f7;
text-decoration:none ;
font-size: 14px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
padding-left: 8px; padding-right: 8px;padding-bottom: 0px; padding-top:0px;
border-left:solid 0px #fff;border-right:solid 1px #b6b6b6;
line-height:35px;
height:35px;
text-align:center;
background-color:#;

}

#menu2 a:hover {

background-color:#000;
-moz-opacity: 0.30;
opacity: 0.30;
_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}



#main{  height:800px;
background-image:url(images/bgin.jpg);background-repeat:no-repeat;
background-position:center top; background-color:#;
}

#main2{background-image:url(images/bginbtm.jpg);background-repeat:no-repeat;
background-position:center bottom;
}


#inbox { text-align:justify;padding-top:40px;padding-bottom:40px;
font-size: 15px;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#b6b6b6;
 background-color:#;height:800px;
 width:100%;
 vertical-align:top;}


#navbox {color:#fff;font: normal 11px/15px verdana, sans-serif; padding-left: 0px;padding-right:0px;padding-top: 0px;
background-color:#004164;
border-right:solid 1px #b6b6b6;
border-left:solid 1px #b6b6b6;
width:120px;
vertical-align:top;
text-align:center;
-moz-opacity: 0.50;
opacity: 0.50;
_filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);

}





#fussb {
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:12px;
 color: #f7f7f7;
height:145px;
text-align:center;
vertical-align:middle;
padding-bottom:24px;
background-color:#;
background-image:url(images/fuss.jpg);
background-repeat:repeat-x;
background-position:top center;
padding-bottom:10px;
letter-spacing:3px;
}

#fussb2 {font-family: verdana, sans-serif;
font-size:12px;
 color: #EFEFEF;
height:42px;
text-align:center;
vertical-align:top;
font-style:italic;
background-color:#;
letter-spacing:3px;
background-image:url(images/fuss2.gif);
background-repeat:repeat-x;
background-position:top center;
}

/* menue vertikal */

#menu1 a , #menu1 a:visited , #menu1 a:active {display:block;
background-color:#005281;
color:#fff;
text-decoration:none ;
text-align:left;
width:180px;
padding-left:20px;
line-height: 28px;
font-size: 14px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
margin:0px;
border-top:solid 0px #fff;
border-bottom:solid 1px #b6b6b6;
font-style:normal;



}

#menu1 a:hover{
background-color:#000;
color:#fff;
text-decoration:none ;
background-image:url(images/ob.jpg);

border-bottom:solid 1px #DFDFDF;
}




/* allgemeine links im text */

a:link, a:visited, a:active{ font-size: 15px;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#005482;text-decoration:none}

a:hover{ background-color:#C5C8CD;
color:#000;text-decoration:UNDERLINE}

/* scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #737b66; scrollbar-base-color: #F5F8F3;
scrollbar-highlight-color : #737b66; scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #e6e6e6;}